[LocalizedFileNames]
acacia_leaves.json=@acacia_leaves.json,0
dark_oak_leaves.json=@dark_oak_leaves.json,0
jungle_leaves.json=@jungle_leaves.json,0
birch_leaves.json=@birch_leaves.json,0
spruce_leaves.json=@spruce_leaves.json,0
oak_leaves.json=@oak_leaves.json,0
diamond_sword.json=@diamond_sword.json,0
diamond_axe.json=@diamond_axe.json,0
diamond_pickaxe.json=@diamond_pickaxe.json,0
diamond_shovel.json=@diamond_shovel.json,0
golden_sword.json=@golden_sword.json,0
golden_axe.json=@golden_axe.json,0
golden_pickaxe.json=@golden_pickaxe.json,0
golden_shovel.json=@golden_shovel.json,0
iron_sword.json=@iron_sword.json,0
iron_axe.json=@iron_axe.json,0
iron_shovel.json=@iron_shovel.json,0
iron_pickaxe.json=@iron_pickaxe.json,0
wooden_sword.json=@wooden_sword.json,0
wooden_axe.json=@wooden_axe.json,0
wooden_pickaxe.json=@wooden_pickaxe.json,0
wooden_shovel.json=@wooden_shovel.json,0
stone_sword.json=@stone_sword.json,0
stone_axe.json=@stone_axe.json,0
stone_pickaxe.json=@stone_pickaxe.json,0
stone_shovel.json=@stone_shovel.json,0
shears.json=@shears.json,0
